﻿html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, table, td, th, tr {
	    margin: 0;
	    font: 12px Verdana, Helvetica, sans-serif;
    }
    li	{
        font-family:Verdana, Helvetica, sans-serif; 
        font-size: 12px;
    }
    select,input, textarea	{
        background-color: #FFFFFF; 
        font-family:Verdana, Helvetica, sans-serif; 
        font-size: 11px; 
        color: #3f3f3f;
        border: 1px solid Gray; 
        line-height:15px;
    }

    img, td, th, tr {
	    border: none;
    }
    
    ul, ol, li, dl {
	    list-style-type: none;
    }
    
    ul, li {
        list-style-image: none;
        list-style-position: outside;
    }
    ul, ol, dl {
        font-size: 13px;
        /*line-height: 1.6;*/
    }
       
    a:link,
    a:visited,
    a:hover,
    a:focus,
    a:active {
	    text-decoration: none;
	    color: #5f5f5f;
    }

    a:hover{
	    color: #000;
    }
    
    body.popup {
        background-image: none; 
    }


    .row {
        cursor: default;
    }

    .row {
        margin-bottom: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        max-width: 100%;
        min-width: 768px;
        width: 1000px;
    }
    .row:before, .row:after {
        content: " ";
        display: table;
    }

    .twelve, .row .twelve {
        width: 100%;
    }
    
    .column, .columns {
        float: left;
        min-height: 1px;
        padding-bottom: 0;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 0;
        position: relative;
    }


/*-------------------------*/
/* feststehender Header */
*, *:before, *:after {
    -moz-box-sizing: border-box;
}


/* -- Button angepasst -- */
    .buttonMH {
	    /*width: 100%;*/
	    background: #e45050; 
	    border: 1px solid #c91f1f; 
	    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; 
	    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; 
	    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; 
	    color: #ffffff; 
	    cursor: pointer; 
	    display: inline-block; 
	    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; 
	    font-size: 14px!important; 
	
	    line-height: 1; 
	    margin: 0; 
	    outline: none; 
	    padding: 10px 20px 11px; 
	    position: relative; 
	    text-align: center; 
	    text-decoration: none; 
	    -webkit-transition: background-color 0.15s ease-in-out; 
	    -moz-transition: background-color 0.15s ease-in-out; 
	    -o-transition: background-color 0.15s ease-in-out; 
	    transition: background-color 0.15s ease-in-out; 
	}

    .buttonMH:hover { color: white; background-color: #dd2424; }
    .buttonMH:active { -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; color: white; }
    .buttonMH:focus { -webkit-box-shadow: 0 0 4px #e45050, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 4px #e45050, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 4px #e45050, 0 1px 0 rgba(255, 255, 255, 0.5) inset; color: white; }
    .buttonMH.small { font-size: 10px; padding: 7px 7px 8px;  color: white;}
    .buttonMH.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;  color: white;}


/*--- NavTop Navigation ---*/
#nav_top_homepage {
	    background-color:#FFFFFF; 
	    color:#FFFFFF; 
	    line-height:18px;
	    width:940px !important;
	    margin-left:0px !important;
	    padding-left:0px !important;
    } 
    
.subNavi {
    border-bottom: 1px dotted #D0D0D0;
    border-top: 1px dotted #D0D0D0;
    display: inline-block;
    list-style: none outside none;
    margin-bottom: 20px;
    padding: 1px;
    /*float:left;*/
}


ul, ol, dl {
    font-size: 13px;
    line-height: 1.6;
    list-style-position: outside;
}

ul, li {
    list-style: none outside none;
}

.subNavi li {
    cursor: pointer;
    float: left;
    min-width: 45px;
    text-align: center;
}

.subNavi li a:link,
.subNavi li a:visited,
.subNavi li a:hover,
.subNavi li a:active {
    color: #3B3B3B;
    font-size: 12px;
    font-weight: bold;
    line-height: 45px;
    padding-left: 5px !important;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    text-decoration: none;
}

.subNavi li a:hover,
.subNavi li a:active {
    color: #FFFFFF;
}

.liclass {
   background-color:#e3515f;
}

.bgrot {
    color:#e3514f !important; 
    background-color:#e3515f;
}

.rot {
    color:#e3514f !important; 
}

/*--- /NavTop Navigation ---*/


small { font-size: 60%; color: #6f6f6f; line-height: 0; }
small { font-size: 60%; line-height: inherit; }
.error small, small.error { display: block; padding: 6px 4px; margin-top: -13px; margin-bottom: 12px; background: #c60f13; color: #fff; font-size: 11px; font-weight: bold; -moz-border-radius-bottomleft: 2px; -webkit-border-bottom-left-radius: 2px; border-bottom-left-radius: 2px; -moz-border-radius-bottomright: 2px; -webkit-border-bottom-right-radius: 2px; border-bottom-right-radius: 2px; }
.button.small { font-size: 10px; padding: 7px 14px 8px; }
input[type="submit"].small.button { padding: 5px 14px 6px; }
.button.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
.button.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }

#tright img             {max-width:450px; width: expression(this.width > 450 ? 450: true);}
 
table {
    display:table;
}
#content_container .row {
  background-color:transparent;  
}
    
#topbanner {
    padding-top: 0px;
}

/*
    #header
    {
	    margin: 0 18px 0 5px;
    }
    
    #header{
        position: relative;
        height:59px;
        width:858px;
        margin-top:0px;
	    background: url('/img/red/header_small.jpg') no-repeat;
    }

    #header #logo{
	    position: absolute;
	    left: 10px;
	    top: 10px;
    }
    

    #navigation{
        width: 100%;
        height: 28px;
        position: absolute;
	    bottom: 0px;
	    left: 8px;
    }

    #navigation ul {
        display:block;
        float: left;
        }

    #navigation li{
	    display: inline;
    }

    #navigation li a{
        font-family: Georgia, Serif;
        font-size: 13px;
        font-weight: bold;
        font-style: italic;
        color: #fff !important;
        text-decoration: none !important;
        background:transparent url('/img/red/nav1_left.png') no-repeat 0 2px;
        padding: 4px 0 5px 9px;
        height: 19px;
        display:block;
        float: left;
        margin: 0 0 0 -4px;
        }

    #navigation li a span{
        display:block;
        margin: -2px 0 0 0;
        background:url('/img/red/nav1_right.png') no-repeat right top;
        padding: 6px 15px 5px 5px;
        text-align: center;
        color: #fff !important;
        } 

    #navigation li a:hover{
        color: #d93124 !important;
        }
        
    #navigation li a span:hover{
        color: #d93124 !important;
        }        

    #navigation .current a{
        background-image: url('/img/bg/navi1_active_vorne.png') !important;
        color: #d93124 !important;
        }

    #navigation .current a span{
        background-image: url('/img/bg/navi1_active_hinten.png') !important;
        color: #d93124 !important;
        }
    
    
   
    A.nav_top:link			{background-color:transparent; color:#FFFFFF; font:10px Verdana, Helvetica, sans-serif; text-decoration:none; font-weight:bold; text-transform:uppercase;}
    A.nav_top:visited		{background-color:transparent; color:#FFFFFF; font:10px Verdana, Helvetica, sans-serif; text-decoration:none; font-weight:bold; text-transform:uppercase;}
    A.nav_top:active		{background-color:transparent; color:#FFFFFF; font:10px Verdana, Helvetica, sans-serif; text-decoration:none; font-weight:bold; text-transform:uppercase;}
    A.nav_top:hover			{background-color:transparent; color:#FFFFFF; font:10px Verdana, Helvetica, sans-serif; text-decoration:none; font-weight:bold; text-transform:uppercase;}
    A.nav_top3:link			{background-color:Transparent; color:#FFFFFF; font:10px Verdana, Helvetica, sans-serif; text-decoration:none; font-weight:bold; text-transform:uppercase; line-height:18px;}
    A.nav_top3:visited		{background-color:Transparent; color:#FFFFFF; font:10px Verdana, Helvetica, sans-serif; text-decoration:none; font-weight:bold; text-transform:uppercase; line-height:18px;}
    A.nav_top3:active		{background-color:Transparent; color:#FFFFFF; font:10px Verdana, Helvetica, sans-serif; text-decoration:none; font-weight:bold; text-transform:uppercase; line-height:18px;}
    A.nav_top3:hover		{background-color:Transparent; color:#FFFFFF; font:10px Verdana, Helvetica, sans-serif; text-decoration:none; font-weight:bold; text-transform:uppercase; line-height:18px;}
    
 
    
    .c1_hp		            {font:10px Verdana,Helvetica,sans-serif; background-color:#f1a4a4; color:#808080; border: solid 1px; border-color:#f1a4a4;}    
    .c2hp			        {font:10px Verdana,Helvetica,sans-serif; background-color:#f1a4a4; color:#5F5F5F;}    
    .pathtopnav				{ background-color:#f1a4a4; color:#808080;}    
*/
    
    


